AC  positions_6nt_m1
XX
ID  positions_6nt_m1
XX
DE  AyAAAAAGGma
P0           a         c         g         t
1          370        65        76        14
2          100       205        76       144
3          517         0         0         8
4          505         5         0        15
5          512         1         2        10
6          517         0         0         8
7          509        16         0         0
8            0        10       515         0
9            1         0       524         0
10         165       214        58        88
11         287        79        32       127
XX
BA  525 sequences
XX
BS  ACAAAAAGGCT; site_0; 1; 11; 0; p
BS  ACAAAAAGGCT; site_1; 1; 11; 0; p
BS  ACAAAAAGGCT; site_2; 1; 11; 0; p
BS  CAAAAAAGGCA; site_3; 1; 11; 0; p
BS  CAAAAAAGGCA; site_4; 1; 11; 0; p
BS  CAAAAAAGGCA; site_5; 1; 11; 0; p
BS  ACAAAAAGGAG; site_6; 1; 11; 0; p
BS  ACAAAAAGGAG; site_7; 1; 11; 0; p
BS  ACAAAAAGGAG; site_8; 1; 11; 0; p
BS  ACAAAAAGGAG; site_9; 1; 11; 0; p
BS  ACAAAAAGGAG; site_10; 1; 11; 0; p
BS  ACAAAAAGGAG; site_11; 1; 11; 0; p
BS  ACAAAAAGGAG; site_12; 1; 11; 0; p
BS  ACAAAAAGGTG; site_13; 1; 11; 0; p
BS  GGAAAAAGGCA; site_14; 1; 11; 0; p
BS  CCAAAAAGGAG; site_15; 1; 11; 0; p
BS  CCAAAAAGGAG; site_16; 1; 11; 0; p
BS  AGAAAAAGGTA; site_17; 1; 11; 0; p
BS  GTAAATAGGGC; site_18; 1; 11; 0; p
BS  AGAAAAAGGTA; site_19; 1; 11; 0; p
BS  GTAAATAGGGC; site_20; 1; 11; 0; p
BS  AGAAAAAGGTA; site_21; 1; 11; 0; p
BS  GTAAATAGGGC; site_22; 1; 11; 0; p
BS  AGAAAAAGGTA; site_23; 1; 11; 0; p
BS  GTAAATAGGGC; site_24; 1; 11; 0; p
BS  AGAAAAAGGTA; site_25; 1; 11; 0; p
BS  GTAAATAGGGC; site_26; 1; 11; 0; p
BS  ATACAAAGGTT; site_27; 1; 11; 0; p
BS  ATACAAAGGTT; site_28; 1; 11; 0; p
BS  ATACAAAGGTT; site_29; 1; 11; 0; p
BS  TAAAAAAGGAC; site_30; 1; 11; 0; p
BS  CCAAAAAGGCA; site_31; 1; 11; 0; p
BS  TGAAAACGGCA; site_32; 1; 11; 0; p
BS  TGAAAACGGCA; site_33; 1; 11; 0; p
BS  TGAAAACGGCA; site_34; 1; 11; 0; p
BS  TGAAAACGGCA; site_35; 1; 11; 0; p
BS  AGAAAAAGGCA; site_36; 1; 11; 0; p
BS  AATAAAAGGAA; site_37; 1; 11; 0; p
BS  ATATAAAGGGC; site_38; 1; 11; 0; p
BS  ACAAAAAGGTC; site_39; 1; 11; 0; p
BS  GGAAAAAGGAA; site_40; 1; 11; 0; p
BS  GGAAAAAGGAA; site_41; 1; 11; 0; p
BS  AAAAAAAGGTT; site_42; 1; 11; 0; p
BS  AAAAAAAGGCT; site_43; 1; 11; 0; p
BS  AAAAAAAGGCT; site_44; 1; 11; 0; p
BS  AAAAAAAGGCT; site_45; 1; 11; 0; p
BS  ATAAAAAGGCA; site_46; 1; 11; 0; p
BS  GAATAAAGGTA; site_47; 1; 11; 0; p
BS  ATAAAAAGGCA; site_48; 1; 11; 0; p
BS  GAATAAAGGTA; site_49; 1; 11; 0; p
BS  ATAAAAAGGCA; site_50; 1; 11; 0; p
BS  GAATAAAGGTA; site_51; 1; 11; 0; p
BS  ATAAAAAGGCA; site_52; 1; 11; 0; p
BS  GAATAAAGGTA; site_53; 1; 11; 0; p
BS  ATAAAAAGGCA; site_54; 1; 11; 0; p
BS  CCAAAAACGAA; site_55; 1; 11; 0; p
BS  CAAAAAAGGCC; site_56; 1; 11; 0; p
BS  ATAAAAAGGCA; site_57; 1; 11; 0; p
BS  CCAAAAACGAA; site_58; 1; 11; 0; p
BS  CAAAAAAGGCC; site_59; 1; 11; 0; p
BS  ATAAAAAGGCA; site_60; 1; 11; 0; p
BS  CCAAAAACGAA; site_61; 1; 11; 0; p
BS  CAAAAAAGGCC; site_62; 1; 11; 0; p
BS  ATAAAAAGGCA; site_63; 1; 11; 0; p
BS  CCAAAAACGAA; site_64; 1; 11; 0; p
BS  CAAAAAAGGCC; site_65; 1; 11; 0; p
BS  GCAAAAAGGCT; site_66; 1; 11; 0; p
BS  GCAAAAAGGCT; site_67; 1; 11; 0; p
BS  GCAAAAAGGCT; site_68; 1; 11; 0; p
BS  GCAAAAAGGCT; site_69; 1; 11; 0; p
BS  GCAAAAAGGCT; site_70; 1; 11; 0; p
BS  GCAAAAAGGCT; site_71; 1; 11; 0; p
BS  GCAAAAAGGCT; site_72; 1; 11; 0; p
BS  GCAAAAAGGCT; site_73; 1; 11; 0; p
BS  GCAAAAAGGCT; site_74; 1; 11; 0; p
BS  GCAAAAAGGCT; site_75; 1; 11; 0; p
BS  GCAAAAAGGCT; site_76; 1; 11; 0; p
BS  GCAAAAAGGCT; site_77; 1; 11; 0; p
BS  GCAAAAAGGCT; site_78; 1; 11; 0; p
BS  GCAAAAAGGCT; site_79; 1; 11; 0; p
BS  GCAAAAAGGCT; site_80; 1; 11; 0; p
BS  GCAAAAAGGCT; site_81; 1; 11; 0; p
BS  GCAAAAAGGCT; site_82; 1; 11; 0; p
BS  GCAAAAAGGCT; site_83; 1; 11; 0; p
BS  GCAAAAAGGCT; site_84; 1; 11; 0; p
BS  GCAAAAAGGCT; site_85; 1; 11; 0; p
BS  GCAAAAAGGCT; site_86; 1; 11; 0; p
BS  GCAAAAAGGCT; site_87; 1; 11; 0; p
BS  GCAAAAAGGCT; site_88; 1; 11; 0; p
BS  GCAAAAAGGCT; site_89; 1; 11; 0; p
BS  GCAAAAAGGCT; site_90; 1; 11; 0; p
BS  GCAAAAAGGCT; site_91; 1; 11; 0; p
BS  GCAAAAAGGCT; site_92; 1; 11; 0; p
BS  GCAAAAAGGCT; site_93; 1; 11; 0; p
BS  GCAAAAAGGCT; site_94; 1; 11; 0; p
BS  GCAAAAAGGCT; site_95; 1; 11; 0; p
BS  GCAAAAAGGCT; site_96; 1; 11; 0; p
BS  GCAAAAAGGCT; site_97; 1; 11; 0; p
BS  ATAAAAAGGCT; site_98; 1; 11; 0; p
BS  TTTAAAAGGTA; site_99; 1; 11; 0; p
BS  TTTAAAAGGTA; site_100; 1; 11; 0; p
BS  ACAAAAAGGAT; site_101; 1; 11; 0; p
BS  ACAAAAAGGAT; site_102; 1; 11; 0; p
BS  ACAAAAAGGAT; site_103; 1; 11; 0; p
BS  ACAAAAAGGAT; site_104; 1; 11; 0; p
BS  ACAAAAAGGAT; site_105; 1; 11; 0; p
BS  ACAAAAAGGAT; site_106; 1; 11; 0; p
BS  ACAAAAAGGAT; site_107; 1; 11; 0; p
BS  ACAAAAAGGAT; site_108; 1; 11; 0; p
BS  ACAAAAAGGAT; site_109; 1; 11; 0; p
BS  ATAACAAGGAT; site_110; 1; 11; 0; p
BS  ACAAAAAGGTT; site_111; 1; 11; 0; p
BS  ACAAAAAGGTT; site_112; 1; 11; 0; p
BS  ACAAAAAGGTT; site_113; 1; 11; 0; p
BS  CTAAAAAGGAC; site_114; 1; 11; 0; p
BS  CTAAAAAGGAC; site_115; 1; 11; 0; p
BS  CTAAAAAGGAC; site_116; 1; 11; 0; p
BS  CTAAAAAGGAC; site_117; 1; 11; 0; p
BS  CTAAAAAGGAC; site_118; 1; 11; 0; p
BS  CTAAAAAGGAC; site_119; 1; 11; 0; p
BS  CTAAAAAGGAC; site_120; 1; 11; 0; p
BS  CTAAAAAGGAC; site_121; 1; 11; 0; p
BS  CTAAAAAGGAC; site_122; 1; 11; 0; p
BS  CTAAAAAGGAC; site_123; 1; 11; 0; p
BS  CTAAAAAGGAA; site_124; 1; 11; 0; p
BS  CTAAAAAGGAA; site_125; 1; 11; 0; p
BS  CTAAAAAGGAA; site_126; 1; 11; 0; p
BS  GTAAAAAGGCA; site_127; 1; 11; 0; p
BS  AAAAAAAGGTA; site_128; 1; 11; 0; p
BS  ATAAAAAGGGA; site_129; 1; 11; 0; p
BS  GTAAAAAGGCA; site_130; 1; 11; 0; p
BS  AAAAAAAGGTA; site_131; 1; 11; 0; p
BS  ATAAAAAGGGA; site_132; 1; 11; 0; p
BS  GTAAAAAGGCA; site_133; 1; 11; 0; p
BS  AAAAAAAGGTA; site_134; 1; 11; 0; p
BS  ATAAAAAGGGA; site_135; 1; 11; 0; p
BS  GTAAAAAGGCA; site_136; 1; 11; 0; p
BS  AAAAAAAGGTA; site_137; 1; 11; 0; p
BS  ATAAAAAGGGA; site_138; 1; 11; 0; p
BS  GTAAAAAGGCA; site_139; 1; 11; 0; p
BS  AAAAAAAGGTA; site_140; 1; 11; 0; p
BS  ATAAAAAGGGA; site_141; 1; 11; 0; p
BS  GTAAAAAGGCA; site_142; 1; 11; 0; p
BS  AAAAAAAGGTA; site_143; 1; 11; 0; p
BS  ATAAAAAGGGA; site_144; 1; 11; 0; p
BS  GTAAAAAGGCA; site_145; 1; 11; 0; p
BS  AAAAAAAGGTA; site_146; 1; 11; 0; p
BS  ATAAAAAGGGA; site_147; 1; 11; 0; p
BS  CGAAAAAGAAT; site_148; 1; 11; 0; p
BS  ATAAAAAGGAG; site_149; 1; 11; 0; p
BS  ACAAAAAGGAA; site_150; 1; 11; 0; p
BS  ACAAAAAGGAA; site_151; 1; 11; 0; p
BS  ACAAAAAGGAA; site_152; 1; 11; 0; p
BS  ACAAAAAGGAA; site_153; 1; 11; 0; p
BS  ACAAAAAGGAA; site_154; 1; 11; 0; p
BS  ACAAAAAGGAA; site_155; 1; 11; 0; p
BS  ACAAAAAGGAA; site_156; 1; 11; 0; p
BS  ACAAAAAGGAA; site_157; 1; 11; 0; p
BS  ACAAAAAGGAA; site_158; 1; 11; 0; p
BS  ACAAAAAGGAA; site_159; 1; 11; 0; p
BS  ACAAAAAGGAA; site_160; 1; 11; 0; p
BS  ACAAAAAGGAA; site_161; 1; 11; 0; p
BS  ACAAAAAGGAA; site_162; 1; 11; 0; p
BS  ACAAAAAGGAA; site_163; 1; 11; 0; p
BS  ACAAAAAGGAA; site_164; 1; 11; 0; p
BS  ACAAAAAGGAA; site_165; 1; 11; 0; p
BS  ACAAAAAGGAA; site_166; 1; 11; 0; p
BS  ACAAAAAGGAA; site_167; 1; 11; 0; p
BS  ACAAAAAGGAA; site_168; 1; 11; 0; p
BS  ACAAAAAGGAA; site_169; 1; 11; 0; p
BS  ACAAAAAGGAA; site_170; 1; 11; 0; p
BS  ACAAAAAGGAA; site_171; 1; 11; 0; p
BS  ACAAAAAGGAA; site_172; 1; 11; 0; p
BS  ACAAAAAGGAA; site_173; 1; 11; 0; p
BS  ACAAAAAGGAA; site_174; 1; 11; 0; p
BS  ACAAAAAGGAA; site_175; 1; 11; 0; p
BS  ACAAAAAGGAA; site_176; 1; 11; 0; p
BS  ACAAAAAGGAA; site_177; 1; 11; 0; p
BS  ACAAAAAGGAA; site_178; 1; 11; 0; p
BS  ACAAAAAGGAA; site_179; 1; 11; 0; p
BS  ACAAAAAGGAA; site_180; 1; 11; 0; p
BS  ACAAAAAGGAA; site_181; 1; 11; 0; p
BS  ACAAAAAGGAA; site_182; 1; 11; 0; p
BS  ACAAAAAGGAA; site_183; 1; 11; 0; p
BS  ACAAAAAGGAA; site_184; 1; 11; 0; p
BS  ACAAAAAGGAA; site_185; 1; 11; 0; p
BS  ACAAAAAGGAA; site_186; 1; 11; 0; p
BS  ACAAAAAGGAA; site_187; 1; 11; 0; p
BS  AGAAAAAGGCA; site_188; 1; 11; 0; p
BS  CCAAAAAGGCT; site_189; 1; 11; 0; p
BS  GGAAAAAGGAA; site_190; 1; 11; 0; p
BS  AGAAAAAGGCA; site_191; 1; 11; 0; p
BS  CTAAAAAGGCT; site_192; 1; 11; 0; p
BS  ACAAAAAGGCC; site_193; 1; 11; 0; p
BS  ATAAAAAGGGC; site_194; 1; 11; 0; p
BS  ACAAAAAGGCC; site_195; 1; 11; 0; p
BS  ATAAAAAGGGC; site_196; 1; 11; 0; p
BS  ACAAAAAGGCC; site_197; 1; 11; 0; p
BS  ATAAAAAGGGC; site_198; 1; 11; 0; p
BS  ACAAAAAGGGC; site_199; 1; 11; 0; p
BS  ATAAAAAGGCA; site_200; 1; 11; 0; p
BS  TAAAAAAGGAA; site_201; 1; 11; 0; p
BS  CTAAAAAGGAA; site_202; 1; 11; 0; p
BS  GCAAAACGGAT; site_203; 1; 11; 0; p
BS  ACAAAAAGGCA; site_204; 1; 11; 0; p
BS  AAAAAAAGGCA; site_205; 1; 11; 0; p
BS  ATTAAAAGGCA; site_206; 1; 11; 0; p
BS  ACAAAAAGGCA; site_207; 1; 11; 0; p
BS  AAAAAAACGTT; site_208; 1; 11; 0; p
BS  AAAAAAACGTT; site_209; 1; 11; 0; p
BS  AAAAAAACGTT; site_210; 1; 11; 0; p
BS  ATAAAAAGGAA; site_211; 1; 11; 0; p
BS  ATAAAAAGGAA; site_212; 1; 11; 0; p
BS  AAAAAAAGGCA; site_213; 1; 11; 0; p
BS  ATAAAAAGGAG; site_214; 1; 11; 0; p
BS  AAAAAAAGGCA; site_215; 1; 11; 0; p
BS  ATAAAAAGGAG; site_216; 1; 11; 0; p
BS  AAAAAAAGGCA; site_217; 1; 11; 0; p
BS  ATAAAAAGGAG; site_218; 1; 11; 0; p
BS  AAAAAAAGGCA; site_219; 1; 11; 0; p
BS  ATAAAAAGGAG; site_220; 1; 11; 0; p
BS  AAAAAAAGGCA; site_221; 1; 11; 0; p
BS  ATAAAAAGGAG; site_222; 1; 11; 0; p
BS  AAAAAAAGGCA; site_223; 1; 11; 0; p
BS  ATAAAAAGGAG; site_224; 1; 11; 0; p
BS  AAAAAAAGGCA; site_225; 1; 11; 0; p
BS  ATAAAAAGGAG; site_226; 1; 11; 0; p
BS  AGAAAAAGGCT; site_227; 1; 11; 0; p
BS  GTACAAAGGTA; site_228; 1; 11; 0; p
BS  AGAAAAAGGCC; site_229; 1; 11; 0; p
BS  GTACAAAGGTA; site_230; 1; 11; 0; p
BS  AGAAAAAGGCC; site_231; 1; 11; 0; p
BS  GATAAAAGGGC; site_232; 1; 11; 0; p
BS  ACAAAAAGGCA; site_233; 1; 11; 0; p
BS  ACAAAAAGGCA; site_234; 1; 11; 0; p
BS  ACAAAAAGGCA; site_235; 1; 11; 0; p
BS  ACAAAAAGGCA; site_236; 1; 11; 0; p
BS  ACAAAAAGGCA; site_237; 1; 11; 0; p
BS  ACAAAAAGGCA; site_238; 1; 11; 0; p
BS  ACAAAAAGGCA; site_239; 1; 11; 0; p
BS  ACAAAAAGGCA; site_240; 1; 11; 0; p
BS  ACAAAAAGGCA; site_241; 1; 11; 0; p
BS  ACAAAAAGGCA; site_242; 1; 11; 0; p
BS  AAAAAAAGGAA; site_243; 1; 11; 0; p
BS  AAAAAAAGGAA; site_244; 1; 11; 0; p
BS  AAAAAAAGGAA; site_245; 1; 11; 0; p
BS  TTAAAAAGGAA; site_246; 1; 11; 0; p
BS  GAAAAAACGCA; site_247; 1; 11; 0; p
BS  ACAAAAAGGCC; site_248; 1; 11; 0; p
BS  CTAAAAAGGCA; site_249; 1; 11; 0; p
BS  AGAAAAAGGAA; site_250; 1; 11; 0; p
BS  AGAAAAAGGAA; site_251; 1; 11; 0; p
BS  AGAAAAAGGAA; site_252; 1; 11; 0; p
BS  AGAAAAAGGAA; site_253; 1; 11; 0; p
BS  CTAAAAAGGCA; site_254; 1; 11; 0; p
BS  AAAAAAAGGCA; site_255; 1; 11; 0; p
BS  AAAAAAAGGCA; site_256; 1; 11; 0; p
BS  AAAAAAAGGCA; site_257; 1; 11; 0; p
BS  AAAAAAAGGCA; site_258; 1; 11; 0; p
BS  AAAAAAAGGCA; site_259; 1; 11; 0; p
BS  AAAAAAAGGCA; site_260; 1; 11; 0; p
BS  AAAAAAAGGCA; site_261; 1; 11; 0; p
BS  ACAAAAAGGCA; site_262; 1; 11; 0; p
BS  ACAAAAAGGCA; site_263; 1; 11; 0; p
BS  ACAAAAAGGCA; site_264; 1; 11; 0; p
BS  ACAAAAAGGCA; site_265; 1; 11; 0; p
BS  ACAAAAAGGCA; site_266; 1; 11; 0; p
BS  ACAAAAAGGCA; site_267; 1; 11; 0; p
BS  ACTAAAAGGTT; site_268; 1; 11; 0; p
BS  AGAAAAAGGCT; site_269; 1; 11; 0; p
BS  CCATAAAGGTA; site_270; 1; 11; 0; p
BS  ACAAAAAGGAA; site_271; 1; 11; 0; p
BS  AAAAAAAGGCA; site_272; 1; 11; 0; p
BS  ACAATAAGGTC; site_273; 1; 11; 0; p
BS  ATAAAAAGGCA; site_274; 1; 11; 0; p
BS  ACAATAAGGTC; site_275; 1; 11; 0; p
BS  ATAAAAAGGCA; site_276; 1; 11; 0; p
BS  ACAATAAGGTC; site_277; 1; 11; 0; p
BS  ATAAAAAGGCA; site_278; 1; 11; 0; p
BS  AAAAAAAGGCC; site_279; 1; 11; 0; p
BS  AAAAAAAGGCC; site_280; 1; 11; 0; p
BS  AAAAAAAGGCC; site_281; 1; 11; 0; p
BS  AAAAAAAGGGA; site_282; 1; 11; 0; p
BS  AAAAAAAGGGA; site_283; 1; 11; 0; p
BS  AAAAAAAGGGA; site_284; 1; 11; 0; p
BS  AAAAAAAGGGA; site_285; 1; 11; 0; p
BS  AGAAAAAGGTC; site_286; 1; 11; 0; p
BS  AGAAAAAGGTC; site_287; 1; 11; 0; p
BS  AGAAAAAGGTA; site_288; 1; 11; 0; p
BS  AGAAAAAGGTA; site_289; 1; 11; 0; p
BS  AGAAAAAGGTA; site_290; 1; 11; 0; p
BS  AGAAAAAGGTA; site_291; 1; 11; 0; p
BS  AGAAAAAGGTA; site_292; 1; 11; 0; p
BS  AGAAAAAGGTA; site_293; 1; 11; 0; p
BS  AGAAAAAGGTA; site_294; 1; 11; 0; p
BS  AGAAAAAGGTA; site_295; 1; 11; 0; p
BS  AGAAAAAGGTA; site_296; 1; 11; 0; p
BS  AGAAAAAGGTA; site_297; 1; 11; 0; p
BS  AGAAAAAGGTA; site_298; 1; 11; 0; p
BS  AGAAAAAGGTA; site_299; 1; 11; 0; p
BS  AGAAAAAGGTA; site_300; 1; 11; 0; p
BS  AGAAAAAGGTA; site_301; 1; 11; 0; p
BS  AGAAAAAGGTA; site_302; 1; 11; 0; p
BS  AGAAAAAGGTA; site_303; 1; 11; 0; p
BS  ACAAAAAGGAT; site_304; 1; 11; 0; p
BS  ACAAAAAGGAT; site_305; 1; 11; 0; p
BS  ACAAAAAGGAT; site_306; 1; 11; 0; p
BS  ACAAAAAGGAT; site_307; 1; 11; 0; p
BS  AGAAAAAGGCT; site_308; 1; 11; 0; p
BS  AGAAAAAGGCT; site_309; 1; 11; 0; p
BS  AGAAAAAGGCT; site_310; 1; 11; 0; p
BS  AGAAAAAGGCT; site_311; 1; 11; 0; p
BS  ACAAAAAGGTG; site_312; 1; 11; 0; p
BS  AGAAAACGGGG; site_313; 1; 11; 0; p
BS  ACAAAAAGGTG; site_314; 1; 11; 0; p
BS  AGAAAACGGGG; site_315; 1; 11; 0; p
BS  ACAAAAAGGCT; site_316; 1; 11; 0; p
BS  ACAAAAAGGCT; site_317; 1; 11; 0; p
BS  ACAAAAAGGCT; site_318; 1; 11; 0; p
BS  ACAAAAAGGCT; site_319; 1; 11; 0; p
BS  ACAAAAAGGCA; site_320; 1; 11; 0; p
BS  ACAAAAAGGCA; site_321; 1; 11; 0; p
BS  ACAAAAAGGCA; site_322; 1; 11; 0; p
BS  AAAAAAAGGGC; site_323; 1; 11; 0; p
BS  AAAAAAAGGGC; site_324; 1; 11; 0; p
BS  AAAAAAAGGGC; site_325; 1; 11; 0; p
BS  AAAAAAAGGGC; site_326; 1; 11; 0; p
BS  AAAAAAAGGGC; site_327; 1; 11; 0; p
BS  AAAAAAAGGGC; site_328; 1; 11; 0; p
BS  AAAAAAAGGGC; site_329; 1; 11; 0; p
BS  AAAAAAAGGGC; site_330; 1; 11; 0; p
BS  AAAAAAAGGGC; site_331; 1; 11; 0; p
BS  AAAAAAAGGGC; site_332; 1; 11; 0; p
BS  AAAAAAAGGGC; site_333; 1; 11; 0; p
BS  AAAAAAAGGGC; site_334; 1; 11; 0; p
BS  AAAAAAAGGGC; site_335; 1; 11; 0; p
BS  AAAAAAAGGGC; site_336; 1; 11; 0; p
BS  AAAAAAAGGGC; site_337; 1; 11; 0; p
BS  AAAAAAAGGGC; site_338; 1; 11; 0; p
BS  AAAAAAAGGGC; site_339; 1; 11; 0; p
BS  AAAAAAAGGGC; site_340; 1; 11; 0; p
BS  AAAAAAAGGGC; site_341; 1; 11; 0; p
BS  AAAAAAAGGGC; site_342; 1; 11; 0; p
BS  AAAAAAAGGGC; site_343; 1; 11; 0; p
BS  AAAAAAAGGGC; site_344; 1; 11; 0; p
BS  AAAAAAAGGGC; site_345; 1; 11; 0; p
BS  AAAAAAAGGGC; site_346; 1; 11; 0; p
BS  AAAAAAAGGGC; site_347; 1; 11; 0; p
BS  AAAAAAAGGGC; site_348; 1; 11; 0; p
BS  TTATAAAGGTG; site_349; 1; 11; 0; p
BS  ACAAAACGGCA; site_350; 1; 11; 0; p
BS  CATAAAAGGCA; site_351; 1; 11; 0; p
BS  ACAAAAAGGAA; site_352; 1; 11; 0; p
BS  ATAAAAAGGCA; site_353; 1; 11; 0; p
BS  ACAAAAAGGAA; site_354; 1; 11; 0; p
BS  ACAAAAAGGAA; site_355; 1; 11; 0; p
BS  ACAAAAAGGAA; site_356; 1; 11; 0; p
BS  ACAAAAAGGAA; site_357; 1; 11; 0; p
BS  ACAAAAAGGAA; site_358; 1; 11; 0; p
BS  ACAAAAAGGAA; site_359; 1; 11; 0; p
BS  ACAAAAAGGAA; site_360; 1; 11; 0; p
BS  ACAAAAAGGAA; site_361; 1; 11; 0; p
BS  AAAAAAAGGGC; site_362; 1; 11; 0; p
BS  CTAAAAAGGCA; site_363; 1; 11; 0; p
BS  ACAAAAAGGCA; site_364; 1; 11; 0; p
BS  ACAAAAAGGCA; site_365; 1; 11; 0; p
BS  ACAAAAAGGAA; site_366; 1; 11; 0; p
BS  GGAAAAAGGGC; site_367; 1; 11; 0; p
BS  ACAAAAAGGAA; site_368; 1; 11; 0; p
BS  GGAAAAAGGGC; site_369; 1; 11; 0; p
BS  ACAAAAAGGAA; site_370; 1; 11; 0; p
BS  GGAAAAAGGGC; site_371; 1; 11; 0; p
BS  ACAAAAAGGAA; site_372; 1; 11; 0; p
BS  GGAAAAAGGGC; site_373; 1; 11; 0; p
BS  CAAAAAAGGCA; site_374; 1; 11; 0; p
BS  CAAAAAAGGCA; site_375; 1; 11; 0; p
BS  CAAAAAAGGCA; site_376; 1; 11; 0; p
BS  AAAAAAAGGCC; site_377; 1; 11; 0; p
BS  AAAAAAAGGCC; site_378; 1; 11; 0; p
BS  AAAAAAAGGCC; site_379; 1; 11; 0; p
BS  AAAAAAAGGCC; site_380; 1; 11; 0; p
BS  CTAAAAAGGAA; site_381; 1; 11; 0; p
BS  TTAAATAGGAA; site_382; 1; 11; 0; p
BS  CTAAAAAGGAA; site_383; 1; 11; 0; p
BS  TTAAATAGGAA; site_384; 1; 11; 0; p
BS  CTAAAAAGGAA; site_385; 1; 11; 0; p
BS  TTAAATAGGAA; site_386; 1; 11; 0; p
BS  ACAAAAAGGCA; site_387; 1; 11; 0; p
BS  ACAAAAAGGCA; site_388; 1; 11; 0; p
BS  ACAAAAAGGAA; site_389; 1; 11; 0; p
BS  ACAAAAAGGAA; site_390; 1; 11; 0; p
BS  ACAAAAAGGAA; site_391; 1; 11; 0; p
BS  ACAAAAAGGAA; site_392; 1; 11; 0; p
BS  ATAAAAAGGTT; site_393; 1; 11; 0; p
BS  ATAAAAAGGTT; site_394; 1; 11; 0; p
BS  ATAAAAAGGTT; site_395; 1; 11; 0; p
BS  ATAAAAAGGTT; site_396; 1; 11; 0; p
BS  ATAAAAAGGTT; site_397; 1; 11; 0; p
BS  ATAAAAAGGTT; site_398; 1; 11; 0; p
BS  ATAAAAAGGTT; site_399; 1; 11; 0; p
BS  ATAAAAAGGTT; site_400; 1; 11; 0; p
BS  ATAAAAAGGTT; site_401; 1; 11; 0; p
BS  ATAAAAAGGTT; site_402; 1; 11; 0; p
BS  ATAAAAAGGTT; site_403; 1; 11; 0; p
BS  ATAAAAAGGTT; site_404; 1; 11; 0; p
BS  ATAAAAAGGTT; site_405; 1; 11; 0; p
BS  ATAAAAAGGTT; site_406; 1; 11; 0; p
BS  ATAAAAAGGTT; site_407; 1; 11; 0; p
BS  ACAAAAAGGCA; site_408; 1; 11; 0; p
BS  ACAAAAAGGAT; site_409; 1; 11; 0; p
BS  ACAAAAAGGAT; site_410; 1; 11; 0; p
BS  ACAAAAAGGAT; site_411; 1; 11; 0; p
BS  CCAATAAGGTA; site_412; 1; 11; 0; p
BS  AAAAAAAGGCT; site_413; 1; 11; 0; p
BS  ACATAAAGGTT; site_414; 1; 11; 0; p
BS  CCAAAAAGGAA; site_415; 1; 11; 0; p
BS  CCAAAAAGGAA; site_416; 1; 11; 0; p
BS  CTAAAACGGCT; site_417; 1; 11; 0; p
BS  CAAAAAAGGCG; site_418; 1; 11; 0; p
BS  CAAAAAAGGCG; site_419; 1; 11; 0; p
BS  AGAAAAAGGAA; site_420; 1; 11; 0; p
BS  CAAAAAAGGAA; site_421; 1; 11; 0; p
BS  AGAAAAAGGCA; site_422; 1; 11; 0; p
BS  AGAAAAAGGCA; site_423; 1; 11; 0; p
BS  AGAAAAAGGCA; site_424; 1; 11; 0; p
BS  AGAAAAAGGCA; site_425; 1; 11; 0; p
BS  AGAAAAAGGCA; site_426; 1; 11; 0; p
BS  ACAAAAAGGCA; site_427; 1; 11; 0; p
BS  CCAAAAAGGCA; site_428; 1; 11; 0; p
BS  CTAAAAAGGCA; site_429; 1; 11; 0; p
BS  CTAAAAAGGCA; site_430; 1; 11; 0; p
BS  ATAAAAAGGCA; site_431; 1; 11; 0; p
BS  ATAAAAAGGCA; site_432; 1; 11; 0; p
BS  ATAAAAAGGCA; site_433; 1; 11; 0; p
BS  ATAAAAAGGCA; site_434; 1; 11; 0; p
BS  ATAAAAAGGCA; site_435; 1; 11; 0; p
BS  ATAAAAAGGCA; site_436; 1; 11; 0; p
BS  ATAAAAAGGCA; site_437; 1; 11; 0; p
BS  ATAAAAAGGCA; site_438; 1; 11; 0; p
BS  ATAAAAAGGCA; site_439; 1; 11; 0; p
BS  ATAAAAAGGCA; site_440; 1; 11; 0; p
BS  ATAAAAAGGCA; site_441; 1; 11; 0; p
BS  ATAAAAAGGCA; site_442; 1; 11; 0; p
BS  ATAAAAAGGCA; site_443; 1; 11; 0; p
BS  ATAAAAAGGCA; site_444; 1; 11; 0; p
BS  ATAAAAAGGCA; site_445; 1; 11; 0; p
BS  ATAAAAAGGCA; site_446; 1; 11; 0; p
BS  ATAAAAAGGCA; site_447; 1; 11; 0; p
BS  ATAAAAAGGCA; site_448; 1; 11; 0; p
BS  CTAAAAAGGTT; site_449; 1; 11; 0; p
BS  CAAAAAAGGAA; site_450; 1; 11; 0; p
BS  GCAAAAAGGAA; site_451; 1; 11; 0; p
BS  GCAAAAACGAC; site_452; 1; 11; 0; p
BS  GCAAAAAGGAA; site_453; 1; 11; 0; p
BS  GCAAAAACGAC; site_454; 1; 11; 0; p
BS  AGAAAAAGGAA; site_455; 1; 11; 0; p
BS  TATAAAAGGAA; site_456; 1; 11; 0; p
BS  CTAAAAAGGTA; site_457; 1; 11; 0; p
BS  CTAAAAAGGTA; site_458; 1; 11; 0; p
BS  CTAAAAAGGTA; site_459; 1; 11; 0; p
BS  AGAAAAAGGCT; site_460; 1; 11; 0; p
BS  AGAAAAAGGCT; site_461; 1; 11; 0; p
BS  AGAAAAAGGCT; site_462; 1; 11; 0; p
BS  AGAAAAAGGCT; site_463; 1; 11; 0; p
BS  AGAAAAAGGCT; site_464; 1; 11; 0; p
BS  AGAAAAAGGCT; site_465; 1; 11; 0; p
BS  AGAAAAAGGCT; site_466; 1; 11; 0; p
BS  AGAAAAAGGCT; site_467; 1; 11; 0; p
BS  AGAAAAAGGCT; site_468; 1; 11; 0; p
BS  ATAATAAGGTT; site_469; 1; 11; 0; p
BS  ATAAAAAGGAA; site_470; 1; 11; 0; p
BS  ATAATAAGGTT; site_471; 1; 11; 0; p
BS  ATAAAAAGGAA; site_472; 1; 11; 0; p
BS  ATAATAAGGTT; site_473; 1; 11; 0; p
BS  ATAAAAAGGAA; site_474; 1; 11; 0; p
BS  ATAATAAGGTT; site_475; 1; 11; 0; p
BS  ATAAAAAGGAA; site_476; 1; 11; 0; p
BS  ATAATAAGGTT; site_477; 1; 11; 0; p
BS  ATAAAAAGGAA; site_478; 1; 11; 0; p
BS  ATAATAAGGTT; site_479; 1; 11; 0; p
BS  ATAAAAAGGAA; site_480; 1; 11; 0; p
BS  ACAAAAAGGTT; site_481; 1; 11; 0; p
BS  ACAAAAAGGTT; site_482; 1; 11; 0; p
BS  ACAAAAAGGTT; site_483; 1; 11; 0; p
BS  AGAAAAAGGCT; site_484; 1; 11; 0; p
BS  AGAAAAAGGAA; site_485; 1; 11; 0; p
BS  GTAAAAAGGAA; site_486; 1; 11; 0; p
BS  CTAAAAAGGCA; site_487; 1; 11; 0; p
BS  AGAAAAAGGAC; site_488; 1; 11; 0; p
BS  GGAAAACGGCA; site_489; 1; 11; 0; p
BS  CCAAAAAGGCA; site_490; 1; 11; 0; p
BS  GCATAAAGGAT; site_491; 1; 11; 0; p
BS  CCAAAAAGGCA; site_492; 1; 11; 0; p
BS  GCATAAAGGAT; site_493; 1; 11; 0; p
BS  CCAAAAAGGCA; site_494; 1; 11; 0; p
BS  GCATAAAGGAT; site_495; 1; 11; 0; p
BS  CCAAAAAGGCA; site_496; 1; 11; 0; p
BS  GCATAAAGGAT; site_497; 1; 11; 0; p
BS  CCAAAAAGGCA; site_498; 1; 11; 0; p
BS  GCATAAAGGAT; site_499; 1; 11; 0; p
BS  CCAAAAAGGCA; site_500; 1; 11; 0; p
BS  GCATAAAGGAT; site_501; 1; 11; 0; p
BS  CCAAAAAGGCA; site_502; 1; 11; 0; p
BS  GCATAAAGGAT; site_503; 1; 11; 0; p
BS  AAAAAAAGGAA; site_504; 1; 11; 0; p
BS  AAAAAAAGGAA; site_505; 1; 11; 0; p
BS  AAAAAAAGGAA; site_506; 1; 11; 0; p
BS  ATAAAACGGCA; site_507; 1; 11; 0; p
BS  ATAAAACGGCA; site_508; 1; 11; 0; p
BS  ATAAAACGGCA; site_509; 1; 11; 0; p
BS  ATAAAACGGCA; site_510; 1; 11; 0; p
BS  ATAAAACGGCA; site_511; 1; 11; 0; p
BS  ATAAAACGGCA; site_512; 1; 11; 0; p
BS  ACAAAAAGGCA; site_513; 1; 11; 0; p
BS  ACAAAAAGGCA; site_514; 1; 11; 0; p
BS  ACAAAAAGGCA; site_515; 1; 11; 0; p
BS  ACAAAAAGGCA; site_516; 1; 11; 0; p
BS  GGAAAAAGGAG; site_517; 1; 11; 0; p
BS  GCAAAAAGGGT; site_518; 1; 11; 0; p
BS  ACAAAAAGGAG; site_519; 1; 11; 0; p
BS  ACAAAAAGGAG; site_520; 1; 11; 0; p
BS  AGAAAAAGGGG; site_521; 1; 11; 0; p
BS  ATAAGAAGGCG; site_522; 1; 11; 0; p
BS  AGAAAAAGGGG; site_523; 1; 11; 0; p
BS  ATAAGAAGGCG; site_524; 1; 11; 0; p
CC  program: transfac
CC  matrix.nb: 6
CC  accession: positions_6nt_m1
CC  AC: positions_6nt_m1
CC  id: positions_6nt_m1
CC  name: positions_6nt_m1
CC  version: 
CC  name: positions_6nt_m1
CC  description: AyAAAAAGGma
CC  statistical_basis: 525 sequences
CC  transfac_consensus: 
CC  matrix.nb: 6
CC  sites: 525
CC  bg_markov_order: 1
CC  consensus.strict: acAAAAAGGca
CC  consensus.strict.rc: TGCCTTTTTGT
CC  consensus.IUPAC: acAAAAAGGma
CC  consensus.IUPAC.rc: TKCCTTTTTGT
CC  consensus.regexp: acAAAAAGG[ac]a
CC  consensus.regexp.rc: T[GT]CCTTTTTGT
XX
//
